{% extends "login/base.html" %}

{% block content %}

   <h1>Editar Usuário</h1>

   <form action="" method="POST">
        {% csrf_token %}
        {% if userEditForm.errors %}
            <p>Valores Inválidos.</p>
        {% endif %}
        {{ userEditForm.as_p }}
        <input type="submit" value="Concluir Edição">
    </form>

    <a href="{% url 'usuario' %}">
        <button>Cancelar</button>
    </a>

{% endblock content %}
